Subject: REND386/VR meeting on IRC Sunday @ 9:30EST #rend386

From: Chris W. Morris <[email-masked]>
Date: Fri, 16 Apr 1993 23:48:04 -0500 (EDT)

To all interested:

 You are invited to join others in a REND386/VR related chat on IRC.
The more people the better. This is an informal chat, so even if you don't
have a lot of technical knowledge your ideas are welcome. Hopefully, the authors
of rend386 will be there. Sunday, April 18, 9:30PM EST #Rend386.

Thanks for your time,
Chris W. Morris
[email-masked]
-- 
/----\ [email-masked] * "One must pass through the circumference
|\/\/      Chris W. Morris         *  of time before arriving at the center of 
|/\/\     2204 Wayne Avenue        *  opportunity." - Baltasar Graci'an 
\----/ Charlottesville, VA 22901   *  The future lies ahead. -Political Promise